:root {
    --color-corporativo: #009623;
	}

body {font-family: 'Raleway', sans-serif;}

/* 1200px --- */
@media (min-width: 1200px) {
	
}

/* 992 --- 1200px */
@media (min-width: 992px) and (max-width:1199px) {
	
}

/* 768 --- 992px */
@media (min-width: 768px) and (max-width:991px) {
	
}

/* --- 768px */
@media (max-width:767px) {
	#logo {text-align: center;}
	#cerrarSesion {margin-top: 0 !important; margin-bottom: 15px;}
	#loginContainer {width: 90% !important; max-width: 350px;}
}

a {color: #000;}
a:hover {text-decoration: none; color: #999;}

.textAlignRight {text-align: right;}

.fa {opacity: .7; color: var(--color-corporativo);}
.fa-buscador {opacity: 0.8; color: #ffffff;}
.navbar-default {background-color: #f6f6f6;}
.breadcrumb {background-color: transparent; font-size: 12pt; font-weight: 700;}
.panel-title {font-size: 11pt;}

/* login */
body.login {
	height: 100%; min-height: 100%; background: #E6E6E6 url(../gfx/background-login.jpg) no-repeat center center fixed;
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;
}
#loginContainer {
	width: 350px; background-color: #fff; border-radius: 20px; box-shadow: 0 0 50px #333; text-align: center;
	position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%);
	padding-top: 20px;
	padding-bottom: 20px;
}

#logo {margin: 5px 0 10px 0;}
#logoCabecera {max-width: 100%;}
#cerrarSesion {display: inline-block; margin-top: 35px;}
.separadorHorizontal {border-right: 1px solid #e7e7e7; float: left; display: inline; height: 50px;}

/* */
.paddingTop20 {padding-top: 20px;}
.textAlignCenter {text-align: center;}
.paddingLeftRight15 {padding-left: 15px; padding-right: 15px;}


TD.celda {font-family: Trebuchet MS; font-size: 10pt; font-weight:bold; color:#FFFFFF;}
body {padding:0px; font-family: arial; font-size:8pt;}
INPUT.campo {border:1px solid #9CBBD1; font-family: Trebuchet MS; font-size: 10pt;}
INPUT.boton {font-family: Arial; font-size: 9pt;}
INPUT {font-family: arial; font-size: 9pt;}
SELECT {font-family: Arial; font-size: 9pt;}
TEXTAREA {font-family: Arial; font-size: 9pt;}
TABLE.tablaerror {border:1px solid #6a6a6a; background-color:#F7F7F7;}
TABLE.tablaerror TD {padding:4px; font-family: Arial; font-size: 9pt; font-weight:bold; color: #FF0000;}
TD {font-family: Arial; font-size: 9pt; color:#4D4D4D;}
TD.titulo {font-family: Arial; font-size:24pt; font-weight:bold; letter-spacing:-1px; color: var(--color-corporativo);}
TD.on_gestion {font-family: Arial; font-size:8pt; height:30px; background-color:#F2F2F2;}

.ico {float:left; width:16px; height:23px; padding-top:7px; padding-left:12px; padding-right:5px;}
.link_ico {float:left; height:22px; padding-top:8px;}
	.link_ico a {text-decoration:none; color:var(--color-corporativo);}
	.link_ico a:hover {text-decoration:underline; color:var(--color-corporativo);}

/* estilos para o menu */
.tit_menu {font-size:24px; color:var(--color-corporativo); padding-bottom:5px;}
	.tit_menu a {color:var(--color-corporativo); text-decoration: none;}
	.tit_menu a:hover {color:var(--color-corporativo); text-decoration: underline;}
.cont_menu {float:left; width:180px; min-height:0px; height:auto !important; height:0px; background-color:#F2F2F2; border:1px solid #cccccc;}
.menu {margin-top: 0px; text-align:left; height:30px; border-bottom:1px solid #cccccc;}
.ico_menu {float:left; width:16px; height:23px; padding-top:7px; padding-left:12px; padding-right:10px;}
.link_ico_menu {float:left; height:22px; padding-top:8px;}
	.link_ico_menu a {text-decoration:none; color:var(--color-corporativo);}
	.link_ico_menu a:hover {text-decoration: underline; color:var(--color-corporativo);}
.link_ico_menu_selected {float:left; height:22px; padding-top:8px;}
	.link_ico_menu_selected a {text-decoration: underline; color:var(--color-corporativo);}
.menu_ult {margin-top: 0px; text-align:left; height:30px;}

.separ_menu {float:left; width:180px; height: 20px;}

A.sub2:link {font-family: Arial; font-size: 9pt; text-decoration: none; color: var(--color-corporativo);}
A.sub2:visited {font-family: Arial; font-size: 9pt; text-decoration: none; color: var(--color-corporativo);}
A.sub2:hover {font-family: Arial; font-size: 9pt; text-decoration: underline; color: var(--color-corporativo);}
A.sub2:active {font-family: Arial; font-size: 9pt; text-decoration: none; color: var(--color-corporativo);}

/* login de acceso */
.tablaLogin {background-color: var(--color-corporativo); border:1px solid #000000;}
.tablaLogin .tdLogo {background-color: #FFFFFF;text-align: center;padding-top: 10px;padding-bottom: 10px;border-bottom: 1px solid #000000;}
.tablaLogin .tdFormLogin {padding-top: 10px;padding-bottom: 10px;}

/* Listados */
TD.cabecera {font-family: Trebuchet MS; font-size:10pt; font-weight: bold; background-color: var(--color-corporativo); color: #FFFFFF; height:25px;}
TR.fila1 {background-color:#e3e3e3; height:25px;}
TR.fila2 {background-color:#F9F9F9; height:25px;}
TD.fila1 {background-color:#F2F2F2; padding-left: 5px; height:25px;}
TD.fila2 {background-color:#E6E6E6; padding-left: 5px; height:25px;}
TD.calendar {font-family: verdana; font-size: 10px; cursor: hand; cursor: pointer;}
TD.calendar1 {font-family: verdana; font-size: 10px; border:1px solid #ECECEC; cursor: hand; cursor: pointer;}
TD.calendar2 {font-family: verdana; font-size: 10px; color: #ca0000; border:1px solid #ECECEC; cursor: hand; cursor: pointer;}
TD.highlight {font-family: verdana; font-size: 10px; border:1px solid #0000ff; cursor: hand; cursor: pointer;}
TD.highlight2 {font-family: verdana; font-size: 10px; border:1px solid #0000ff; color: #ca0000; cursor: hand; cursor: pointer;}
A.arrows {font-weight: bold; font-family: Verdana; color: #F87F7F; text-decoration:none;}
TD.cvacia {background-color: white;}
IMG.foto {background-color: #FFFFFF; padding:6px; border:1px solid #CCCCCC;}
.blanco {background-color: white; margin-top: 0px; margin-bottom: 1px; text-align:left; height:25px; border-bottom: 1px solid #cccccc;}

TR.fila1:hover {background-color:#c6cacf;}
TR.fila2:hover {background-color:#c6cacf;}
.table-striped TR.fila1:hover {background-color:#c6cacf;}
.table-striped TR.fila2:hover {background-color:#c6cacf;}

.es {width: 16px; height: 11px; background: url(../ico/es.gif) no-repeat center center;}
.en {width: 16px; height: 11px; background: url(../ico/en.gif) no-repeat center center;}

#contContenidoDocumento table {margin: auto;}
#contContenidoDocumento table td {padding: 1px;}
#contContenidoDocumento table.tablaerror td {padding: 4px;}

/* filtros */
.colorFiltros {background-color: var(--color-corporativo) !important;}
.colorFiltros .panel-title {color: #FFFFFF; font-weight: bold;}

/* filtros con algún parámetro definido */
.colorFiltrosDefinidos {background-color: #fcb929 !important;}
.colorFiltrosDefinidos .panel-title {color: #FFFFFF; font-weight: bold;}
.enlaceVaciaFiltosDefinidos {float: right;}

.alerta-rojo {color: #ff0000;}

.btn-corporativo {color: #fff; background-color: var(--color-corporativo); border-color: var(--color-corporativo);}
.btn-corporativo:hover, .btn-corporativo:active, .btn-corporativo:focus {color: #fff; background-color: #a38a70; border-color: var(--color-corporativo);}

input[type="email"] {text-transform: lowercase;}
.mayusculas {text-transform: uppercase;}
.no-salto-linea {white-space: nowrap;}

/*formularios*/
.cabecera-siempre-visible {
	position: relative;
	thead {position: sticky; top: 0; background: #fff;}
}
.th-opciones {white-space: nowrap;}
.div-tabla-cliente-formulario {padding-top: 10px; padding-bottom: 10px;}
 .div-check-cc {display: inline; white-space: nowrap;}
.div-check-np {visibility: hidden; white-space: nowrap; height: 0px;}
.div-check-np-visible {visibility: visible; height: 22px;}
.div-tabla-cliente-formulario .div-check-np {display: inline; padding-left: 5px;}
.container:has(.folio-horizontal){min-width: min-content;}
.nombre-formulario {color: var(--color-corporativo); font-size: 30px; font-weight: bold; text-align: right;}
.tabla-formulario th, .tabla-formulario td.th{ padding-left: 2px; padding-right: 2px; color: var(--color-corporativo); background-color: #ffffff; }
.contenedor-tabla-detalle {vertical-align: top;}
.tablaDetalle {
	border: var(--color-corporativo) solid 1px;
	td, th {border: var(--color-corporativo) solid 1px; text-align: center;}
	th {padding-top: 8px; padding-bottom: 8px; font-size: 11px;}
	input {background-color: #f1f4ff; text-align: center; padding: 6px;}
	.texto-izquierda {text-align: left;}
	textarea {background-color: #f1f4ff; width: 100%; padding: 5px;}
	.selector-opciones {width: fit-content; min-width: 100%; background-color: #f1f4ff;}
	.selector-opciones.selectpicker {min-width: 50%;}
	label {margin: 0;}
	}
.tabla-formulario th.cabecera { background-color: var(--color-corporativo); color: #ffffff;}
.tabla-formulario .solo-info, .tabla-formulario input:read-only, .tabla-formulario .selector-opciones:disabled {font-weight: bold; background-color: #fdf8f3}
.tabla-formulario .tabla-textarea textarea:read-only {font-weight: bold; background-color: #fdf8f3 !important;}

#folioF2 .dropdown-menu.open {max-height: 200px !important;}
#folioF2 .dropdown-menu.open .inner.open {max-height: 145px !important;}

.borde-inferior {border-bottom: var(--color-corporativo) solid 1px;}
.borde-superior {border-top: var(--color-corporativo) solid 1px;}
.borde-izquierdo-ancho {border-left-width: medium !important;}
.texto-izquierda {text-align: left !important;}
.texto-derecha {text-align: right !important;}
.texto-centrado {text-align: center !important;}
.texto-peque {font-size: 7pt;}

.icono-acordeon {float: right;}
.icono-acordeon i {color: #ffffff;}
.sin-margen-lateral {margin-left: 0; margin-right: 0;}

.contenido-anuncio {font-size: 10pt;}
.badge-suevia_etiquetas {background-color: var(--color-corporativo);}
.badge-no-leido-tablon {position: absolute; right: 6px; top:-9px; }
#lista_ultimos_anuncios li {padding-bottom: 3px;}

.div-flex {display:flex; align-content: flex-start; flex-wrap: wrap;}
.div-flex div {padding: 10px 20px;}
/* --- 1200px */
@media (max-width:1199px) {
	.container:has(.folio-horizontal){
		min-width: 100%;
		.table-responsive { border: 1px solid #ddd;}
	}
}